/*-----------------------------------------------------------------------------
	Header
-----------------------------------------------------------------------------*/

div.header {
    background:#fff url(../../images/branding/HeaderBg.png) 0 100% repeat-x;
	}
	body.home div.header {
		background-position:0 0;
		}
	div.header .inner-wrapper {
		position:relative;
		height:82px;
		}
		body.home div.header .inner-wrapper {
			height:226px;
			}
			div.header strong { /* Logo */
				position:absolute;
				overflow:hidden;
				top:18px;
				left:-22px;
				width:184px;
				height:49px;
				text-indent:-999em;
				background:url(../../images/logos/Channel4BritdocFondation.png) 0 100% no-repeat;
				}
				body.home div.header strong {
					top:74px;
					left:-35px;
					width:285px;
					height:72px;
					background-position:0 0;
					}
					div.header strong a {
						display:block;
						height:100%;
						}
			div.header object#Animation {
				position:absolute;
				top:38px;
				right:0;
				}
			div.header em {
				position:absolute;
				top:86px;
				right:100px;
				width:286px;
				height:62px;
				text-indent:-999em;
				}
